@charset "UTF-8";

@media screen, projection {

	/* ******************** BASICS ******************** */
	/* 1. Correct text resizing in IE6/7 when body font-size is set in em units
	 * 2. Prevent iOS text size adjust on device orientation change, without disabling user zoom
	 */
	html {
		font-size:                100%;
		-webkit-text-size-adjust: 100%;
		-ms-text-size-adjust:     100%;
	}

	html, button, input, select, textarea {
		font-family: 'Open Sans', sans-serif;
		color:       #000;
	}

	body {
		margin:      0;
		font-size:   0.94em;
		line-height: 1.4;
	}

	/* Clearfix-Methode zum Clearen der Float-Umgebungen */
	.clearfix:after {
		clear:      both;
		content:    ".";
		display:    block;
		font-size:  0;
		height:     0;
		visibility: hidden;
	}

	/* Diese Angabe benoetigt der Safari-Browser zwingend !! */
	.clearfix {
		display: block;
	}

	/* ******************** BASICS ******************** */
	/* ******************** Inhalte ******************** */
	h1 {
		font-size:   1.53em;
		color:       #163c91;
		font-weight: normal;
		margin:      0 0 25px;
	}

	h2 {
		font-size: 1.33em;
	}

	h3 {
		font-size:  1em;
		color:      #a0a0a2;
		text-align: center;
		display: flex;
		width: 100%;
		justify-content: center;
		align-items: center;
		text-align: center;
	}

	h3::before, h3::after {
		content: '';
		border-top: 1px solid;
		margin: 0 15px 0 0;
		flex: 1 0 15px;
		color: #cecece;
	}

	h3:after {
		margin: 0 0 0 20px;
	}

	h3 span {
		background-color: #fff;
	}

	/* Spezial h1 */
	h1.special {
		background-position: right top;
		background-repeat:   no-repeat;
		display:             inline-block;
		padding-top:         4px;
	}

	h1.superpremium {
		background-image: url(/fileadmin/default/images/layout/label_superpremium.jpg);
		padding-right:    145px;
	}

	h1.premium {
		background-image: url(/fileadmin/default/images/layout/label_premium.jpg);
		padding-right:    85px;
	}

	h1.standard {
		background-image: url(/fileadmin/default/images/layout/label_standard.jpg);
		padding-right:    85px;
	}

	h1.eco {
		background-image: url(/fileadmin/default/images/layout/label_eco.jpg);
		padding-right:    50px;
	}

	h1.easy {
		background-image: url(/fileadmin/default/images/layout/label_easy.jpg);
		padding-right:    60px;
	}

	a {
		text-decoration: none;
		color:           #163c91;
	}

	a:hover {
		color: #000;
	}

	a.link-verlauf {
		display:     inline-block;
		font-size:   0.87em;
		color:       #fff;
		font-weight: bold;
		padding:     10px 15px;
		margin-top:  20px;
		background:  #2b2885;
		background:  -moz-linear-gradient(left, #7ab1e0, #2b2885);
		background:  -webkit-gradient(linear, left top, right top, from(#7ab1e0), to(#2b2885));
		filter:      progid:DXImageTransform.Microsoft.gradient(GradientType=1, startColorstr=#7ab1e0, endColorstr=#2b2885);
		-ms-filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=1, startColorstr=#7ab1e0, endColorstr=#2b2885);
	}

	img {
		border: none;
	}

	DIV.csc-textpic-border DIV.csc-textpic-imagewrap .csc-textpic-image IMG, DIV.csc-textpic-border DIV.csc-textpic-single-image IMG {
		border:  1px solid #e5e5e5;
		padding: 28px;
	}

	.ce-bodytext p {
		margin-top: 0px;
	}

	/* ******************** Modules ******************** */
	nav ul {
		margin:          0;
		padding:         0;
		list-style-type: none;
	}

	input {
		height:          23px;
		padding:         3px 4px;
		box-sizing:      border-box;
		-moz-box-sizing: border-box;
		margin:          0;
		color:           #abacae;
	}

	input[type='submit'] {
		height: auto;
		cursor: pointer;
	}

	::-webkit-input-placeholder {
		color: #000;
	}

	::-moz-placeholder {
		color: #000;
	}

	:-moz-placeholder {
		color: #000;
	}

	:-ms-input-placeholder {
		color: #000;
	}

	/* Gridelements */
	.column {
		overflow:  auto;
		margin:    20px 0;
		font-size: 0.87em;
	}

	.col {
		float: left;
	}

	/* Gridelements - 2spaltig */
	.column-2cols {
		padding-bottom: 10px;
		border-bottom:  1px solid #999;
	}

	.column-2cols .col {
		width: 362px;
	}

	.column-2cols .col1 {
		margin-right: 53px;
	}

	/* Gridelements - 3spaltig Produkte */
	.products .col {
		width:           230px;
		margin-right:    45px;
		box-sizing:      border-box;
		-moz-box-sizing: border-box;
	}

	.products .col3 {
		margin-right: 0;
	}

	.products .col > * {
		border:  1px solid #e5e5e5;
		padding: 10px 15px 0;
	}

	.products {
		text-align: center;
	}

	/* später löschen */
	.products p {
		text-align: left;
	}

	/* später löschen */
	/* Gridelements - 2spaltig Produktdetails */
	.productdetail {
		border-bottom: 0;
	}

	.productdetail .col1 {
		width:        230px;
		margin-right: 30px;
	}

	/* Gridelements - 2spaltig Bild + Tabelle */
	.productimg-table {
		border-bottom: 0;
	}

	.productimg-table .tabellenkopf {
		margin-top: 0;
	}

	.productimg-table .col1 {
		width:        16%;
		margin-right: 2%;
	}

	.productimg-table .col2 {
		width: 82%;
	}

	/* Frames */
	.csc-frame {
		margin-bottom: 40px;
		padding:       5px 23px 20px;
	}

	.frame-custom-20 {
		border-bottom: 1px solid #999;
	}

	.frame-custom-21 {
		background-color: #f5f5f5;
		border-bottom:    1px solid #999;
	}

	.frame-custom-21 h3 span {
		background-color: #f5f5f5;
	}

	.frame-custom-21 h3 {
		background-color: #f5f5f5;
	}


	.frame-custom-1 {
		margin-bottom: 0;
		position:      relative;
		padding:       0 0 0 22px;
	}

	.frame-custom-1 img {
		position: absolute;
		left:     0;
		top:      9px;
	}

	/* Uploads */
	.csc-uploads table {
		border-collapse: collapse;
	}

	.csc-uploads td {
		padding: 0;
	}

	.csc-uploads td p {
		margin: 2px 0;
	}

	td.csc-uploads-fileName {
		padding:      0 15px;
		border-right: 1px solid #e5e5e5;
		border-left:  1px solid #e5e5e5;
	}

	td.csc-uploads-fileSize {
		padding-left: 15px;
	}

	td.csc-uploads-icon {
		padding-right: 15px;
	}

	/* Tabellen */
	.contenttable {
		width:     100%;
		margin:    25px 0;
		font-size: 0.87em;
	}

	.contenttable p {
		margin: 2px 0;
	}

	.contenttable th {
		font-weight:      normal;
		background-color: #e5e5e5;
	}

	.contenttable td, .contenttable th {
		padding:    4px;
		text-align: center;
	}

	.contenttable td {
		background-color: #f5f5f5;
	}

	.contenttable tr:nth-child(2n+1) td {
		background-color: #fafafa;
	}


	/* ***** Spezialtabellen ***** */
	/* Für Tabellenkopf UND Tabellenrumpf */
	.contenttable-0 {
		width:           auto;
		border-collapse: collapse;
		margin-top:      0;
		font-size:       0.87em;
	}

	.contenttable-0 th, .contenttable-0 td {
		padding:         5px 6px;
		border:          1px solid #e5e5e5;
		box-sizing:      border-box;
		-moz-box-sizing: border-box;
	}

	.contenttable-0 tr.tr-even td {
		background-color: #fff;
	}

	.contenttable-0 tr.tr-odd td {
		background-color: #fafafa;
	}

	/* Nur für Tabellenkopf */
	.tabellenkopf {
		margin-top: 25px;
	}

	.tabellenkopf th, .tabellenkopf td {
		text-align:       center;
		background-color: #F5F5F5;
	}

	.tabellenkopf span {
		font-size: 0.846em;
	}

	.tabellenkopf span a {
		font-weight: normal;
	}

	/* Für alle Tabellen, Kopf und Rumpf */
	.contenttable-0 .td-0 {
		width:       115px;
		font-weight: bold;
	}

	.contenttable-0 .td-1,
	.contenttable-0 .td-2,
	.contenttable-0 .td-3,
	.contenttable-0 .td-4,
	.contenttable-0 .td-5,
	.contenttable-0 .td-6,
	.contenttable-0 .td-7 {
		width: 95px;
	}

	/* Für Tabellenrumpf (Spalte ohne USt.) */
	.tabelle-1 .td-5,
	.tabelle-2 .td-4,
	.tabelle-3 .td-5,
	.tabelle-4 .td-5,
	.tabelle-5 .td-2,
	.tabelle-6 .td-4,
	.tabelle-7 .td-4,
	.tabelle-8 .td-4,
	.tabelle-9 .td-4,
	.tabelle-10 .td-4,
	.tabelle-11 .td-2,
	.tabelle-12 .td-5,
	.tabelle-13 .td-4,
	.tabelle-14 .td-4,
	.tabelle-15 .td-3,
	.tabelle-16 .td-3,
	.tabelle-17 .td-5,
	.tabelle-18 .td-3 {
		font-weight: bold;
	}

	/* Spezial-Anpassungen */
	.tabelle-5 .td-1 {
		width: 366px;
	}

	.tabelle-7 .td-1 {
		width: 122px;
	}

	.tabelle-10 .td-3 {
		width: 120px;
	}

	.tabelle-11 .td-1 {
		width: 366px;
	}

	.tabelle-13 .td-3 {
		width: 200px;
	}

	.tabelle-14 .td-3 {
		width: 244px;
	}

	.tabelle-15 .td-1,
	.tabelle-15 .td-2 {
		width: 190px;
	}

	.tabelle-16 .td-1,
	.tabelle-16 .td-2 {
		width: 120px;
	}

	.tabelle-18 .td-0 {
		width: 125px;
	}

	.tabelle-18 .td-2 {
		width: 120px;
	}

	/* Neue Tabellen */
	.neue-tabelle-1 .td-0, .neue-tabelle-1 .td-1, .neue-tabelle-1 .td-2, .neue-tabelle-1 .td-3, .neue-tabelle-1 .td-4,
	.neue-tabelle-2 .td-0, .neue-tabelle-2 .td-1, .neue-tabelle-2 .td-2, .neue-tabelle-2 .td-3, .neue-tabelle-2 .td-4,
	.neue-tabelle-3 .td-0, .neue-tabelle-3 .td-1, .neue-tabelle-3 .td-2, .neue-tabelle-3 .td-3, .neue-tabelle-3 .td-4,
	.neue-tabelle-4 .td-0, .neue-tabelle-4 .td-1, .neue-tabelle-4 .td-2, .neue-tabelle-4 .td-3, .neue-tabelle-4 .td-4,
	.neue-tabelle-5 .td-0, .neue-tabelle-5 .td-1, .neue-tabelle-5 .td-2, .neue-tabelle-5 .td-3, .neue-tabelle-5 .td-4,
	.neue-tabelle-6 .td-0, .neue-tabelle-6 .td-1, .neue-tabelle-6 .td-2, .neue-tabelle-6 .td-3, .neue-tabelle-6 .td-4,
	.neue-tabelle-7 .td-0, .neue-tabelle-7 .td-1, .neue-tabelle-7 .td-2, .neue-tabelle-7 .td-3, .neue-tabelle-7 .td-4,
	.neue-tabelle-8 .td-0, .neue-tabelle-8 .td-1, .neue-tabelle-8 .td-2, .neue-tabelle-8 .td-3, .neue-tabelle-8 .td-4,
	.neue-tabelle-9 .td-0, .neue-tabelle-9 .td-1, .neue-tabelle-9 .td-2, .neue-tabelle-9 .td-3, .neue-tabelle-9 .td-4 {
		width: 140px;
	}

	.neue-tabelle .td-0 {
		width:       140px;
		font-weight: bold;
	}

	.neue-tabelle .td-1,
	.neue-tabelle .td-2,
	.neue-tabelle .td-3,
	.neue-tabelle .td-4,
	.neue-tabelle .td-5,
	.neue-tabelle .td-6,
	.neue-tabelle .td-7 {
		width: 140px;
	}

	.neue-tabelle-6 .td-3,
	.neue-tabelle-1 .td-1 {
		width: 280px;
	}

	/* Tabellen-Anpassungen innerhalb Gridelements */
	.productimg-table .contenttable-0 .td-0 {
		width: 120px;
	}

	.productimg-table .contenttable-0 .td-1,
	.productimg-table .contenttable-0 .td-2,
	.productimg-table .contenttable-0 .td-3,
	.productimg-table .contenttable-0 .td-4,
	.productimg-table .contenttable-0 .td-5 {
		width: 90px;
	}

	.productimg-table .tabelle-5 .td-1 {
		width: 408px;
	}

	.productimg-table .tabelle-7 .td-1 {
		width: 204px;
	}

	.productimg-table .tabelle-10 .td-3 {
		width: 204px;
	}

	.productimg-table .tabelle-11 .td-1 {
		width: 306px;
	}

	.productimg-table .tabelle-13 .td-3 {
		width: 204px;
	}

	.productimg-table .tabelle-16 .td-1,
	.productimg-table .tabelle-16 .td-2 {
		width: 204px;
	}


	/* ******************** Layout ******************** */
	body > header {
		width:            100%;
		position:         fixed;
		z-index:          10;
		background-color: #001245;
	}

	body > header .top {
		height:     40px;
		background: #2b2885;
		background: -moz-linear-gradient(left, #7ab1e0, #2b2885);
		background: -webkit-gradient(linear, left top, right top, from(#7ab1e0), to(#2b2885));
		filter:     progid:DXImageTransform.Microsoft.gradient(GradientType=1, startColorstr=#7ab1e0, endColorstr=#2b2885);
		-ms-filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1, startColorstr=#7ab1e0, endColorstr=#2b2885);
	}

	body > header .top .container {
		height:    40px;
		max-width: 1200px;
		margin:    auto;
		position:  relative;
	}

	body > header > .container {
		max-width: 1200px;
		margin:    auto;
		position:  relative;
		height:    100px;
	}

	#logo {
		position: absolute;
		left:     0;
		top:      -40px;
	}

	/* Metaleiste */
	#metaleiste {
		position: absolute;
		right:    0;
		top:      8px;
	}

	#commonNav {
		float:      left;
		margin-top: 3px;
	}

	#commonNav li {
		font-size:   0.87em;
		float:       left;
		margin-left: 15px;
	}

	#commonNav a {
		color:       #fff;
		font-weight: bold;
	}

	#commonNav a:hover {
		color: #7ab1e0;
	}

	#search {
		float:       left;
		margin-left: 20px;
	}

	#search table {
		border-collapse: collapse;
	}

	#search td {
		padding: 0;
	}

	#search input {
		float:     left;
		font-size: 0.73em;
	}

	#search input[type='text'] {
		width:  200px;
		border: 0;
	}

	#search input[type='submit'] {
		font-size:  0;
		background: url(/fileadmin/default/images/layout/icon_search.jpg) no-repeat;
		width:      24px;
		height:     23px;
		border:     0;
	}

	#lang {
		float:  left;
		margin: 1px 0 0 10px;
	}

	/* Mainnav */
	#mainnav {
		position: absolute;
		right:    0;
		bottom:   0;
	}

	#mainnav .mainnav-title {
		display: none;
	}

	#mainnav .ebene1 > li {
		float:          left;
		font-size:      1.07em;
		text-transform: uppercase;
		padding:        8px 15px 26px;
		font-weight:    bold;
		cursor:         pointer;
	}

	#mainnav .ebene1 > li:hover, #mainnav .ebene1 > li.active, #mainnav .ebene1 > li.cur, #mainnav .ebene1 > li.act {
		background-color: #fff;
	}

	#mainnav .ebene1 > li:hover > span, #mainnav .ebene1 > li.active span, #mainnav .ebene1 > li.cur > span, #mainnav .ebene1 > li.act > span {
		color: #408dc5;
	}

	#mainnav .ebene1 > li > span {
		color:         #fff;
		background:    url(/fileadmin/default/images/layout/arrow_down-blue.png) no-repeat right center;
		padding-right: 25px;
		position:      relative;
	}

	#mainnav .ebene1 > li:hover > span:after,
	#mainnav .ebene1 > li.cur > span:after,
	#mainnav .ebene1 > li.act > span:after {
		content:    '';
		position:   absolute;
		background: url(/fileadmin/default/images/layout/glitter-2.gif);
		left:       -38px;
		top:        -33px;
		width:      35px;
		height:     35px;
		z-index:    -1;
	}

	#mainnav .ebene2 {
		display:         none;
		position:        absolute;
		left:            0;
		top:             56px;
		background:      url(/fileadmin/default/images/layout/bg_mainnav-ebene2.png) repeat;
		width:           100%;
		height:          351px;
		box-sizing:      border-box;
		-moz-box-sizing: border-box;
		padding:         15px;
	}

	#mainnav .ebene2 > li {
		overflow:      auto;
		margin-bottom: 6px;
	}

	#mainnav .ebene2 .menuimg {
		float:        left;
		margin-right: 10px;
		position:     relative;
		z-index:      0;
	}

	#mainnav .ebene2 .menutext {
		float:          left;
		text-transform: none;
		font-weight:    normal;
		padding-top:    15px;
	}

	#mainnav .ebene2 > li a .menutext {
		color:   #000;
		display: block;
	}

	#mainnav .ebene2 .menutext .overview {
		color:     #a0a0a2;
		font-size: 0.81em;
		display:   block;
	}

	#mainnav .ebene2 .menutext .overview:hover {
		color: #000;
	}

	#mainnav .menuimg img {
		position: relative;
		z-index:  10;
	}

	#mainnav .menuimg:before {
		content:  '';
		position: absolute;
		right:    -1px;
		bottom:   4px;
		width:    100%;
		height:   100%;
	}

	/* Menüpunkt 'Trennen' */
	#mainnav #item_25 .menuimg img {
		border: 1px solid #75ade0;
	}

	#mainnav #item_25 .menuimg:before {
		background-color: #75ade0;
	}

	#mainnav #item_26 .menuimg img {
		border: 1px solid #ffec36;
	}

	#mainnav #item_26 .menuimg:before {
		background-color: #ffec36;
	}

	#mainnav #item_27 .menuimg img {
		border: 1px solid #000;
	}

	#mainnav #item_27 .menuimg:before {
		background-color: #000;
	}

	#mainnav #item_28 .menuimg img {
		border: 1px solid #ff3b3d;
	}

	#mainnav #item_28 .menuimg:before {
		background-color: #ff3b3d;
	}

	/* Menüpunkt 'Schleifen/Polieren' */
	#mainnav #item_29 .menuimg img {
		border: 1px solid #e46f0b;
	}

	#mainnav #item_29 .menuimg:before {
		background-color: #e46f0b;
	}

	#mainnav #item_30 .menuimg img {
		border: 1px solid #e18e47;
	}

	#mainnav #item_30 .menuimg:before {
		background-color: #e18e47;
	}

	#mainnav #item_31 .menuimg img {
		border: 1px solid #e0ac7f;
	}

	#mainnav #item_31 .menuimg:before {
		background-color: #e0ac7f;
	}

	#mainnav #item_32 .menuimg img {
		border: 1px solid #eacdb5;
	}

	#mainnav #item_32 .menuimg:before {
		background-color: #eacdb5;
	}

	/* Menüpunkt 'Bohren' */
	#mainnav #item_33 .menuimg img {
		border: 1px solid #6aa713;
	}

	#mainnav #item_33 .menuimg:before {
		background-color: #6aa713;
	}

	#mainnav #item_34 .menuimg img {
		border: 1px solid #92C24E;
	}

	#mainnav #item_34 .menuimg:before {
		background-color: #92C24E;
	}

	#mainnav #item_35 .menuimg img {
		border: 1px solid #b2d383;
	}

	#mainnav #item_35 .menuimg:before {
		background-color: #b2d383;
	}

	#mainnav #item_58 .menuimg img {
		border: 1px solid #d0e9ae;
	}

	#mainnav #item_58 .menuimg:before {
		background-color: #d0e9ae;
	}

	/* Menüpunkt 'Sonderteile' */
	#mainnav #item_36 .menuimg img {
		border: 1px solid #9a6c15;
	}

	#mainnav #item_36 .menuimg:before {
		background-color: #9a6c15;
	}


	/* Headerimage */
	#headerimg {
		background-color: #001245;
		padding-top:      140px;
		height:           360px;
	}

	#headerimg .slideshow {
		width:    1200px;
		margin:   auto;
		position: relative;
	}

	#headerimg .slideshow .gradient {
		position:   absolute;
		left:       0;
		bottom:     -4px;
		height:     18px;
		width:      100%;
		background: #2b2885;
		background: -moz-linear-gradient(left, #7ab1e0, #2b2885);
		background: -webkit-gradient(linear, left top, right top, from(#7ab1e0), to(#2b2885));
		filter:     progid:DXImageTransform.Microsoft.gradient(GradientType=1, startColorstr=#7ab1e0, endColorstr=#2b2885);
		-ms-filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1, startColorstr=#7ab1e0, endColorstr=#2b2885);
	}

	#headerimg img {
		display: block;
	}

	#main {
		width:   1175px;
		margin:  auto;
		padding: 15px 0 0 25px;
	}

	#main .container {
		overflow:    auto;
		padding-top: 40px;
		border-top:  1px solid #e5e5e5;
	}

	#breadcrumb {
		font-size:      0.8em;
		color:          #9c9e9f;
		padding-bottom: 5px;
	}

	#breadcrumb a {
		color: #9c9e9f;
	}

	#breadcrumb a, #breadcrumb span {
		padding: 0 6px;
	}

	#breadcrumb img {
		padding-right: 8px;
	}

	#leftCol {
		width: 780px;
		float: left;
	}

	#leftCol h3 {
		margin-top: 30px;
	}

	#rightCol {
		width:     330px;
		float:     right;
		font-size: 0.87em;
	}

	#rightCol h3 {
		font-size: 1.15em;
	}

	#rightCol .frame-custom-21 {
		margin-bottom: 40px;
		padding:       5px 23px 20px;
	}

	/* Subnav */
	#subnav {
		padding-bottom:   30px;
		position:         relative;
		background-color: #e5e5e5;
	}

	#subnav:after {
		content:    '';
		width:      100%;
		height:     3px;
		position:   absolute;
		bottom:     0;
		left:       0;
		background: #2b2885;
		background: -moz-linear-gradient(left, #7ab1e0, #2b2885);
		background: -webkit-gradient(linear, left top, right top, from(#7ab1e0), to(#2b2885));
		filter:     progid:DXImageTransform.Microsoft.gradient(GradientType=1, startColorstr=#7ab1e0, endColorstr=#2b2885);
		-ms-filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1, startColorstr=#7ab1e0, endColorstr=#2b2885);
	}

	#subnav h3 span {
		background-color: #e5e5e5;
	}

	#subnav li {
	}

	#subnav a {
		color:         #000;
		display:       block;
		border-bottom: 1px solid #cecece;
		padding:       5px 0 5px 20px;
	}

	#subnav a.cur, #subnav a.act, #subnav a:hover {
		font-weight: bold;
	}

	/* Subnav Trennen */
	#s-item_25 a {
		background: url(/fileadmin/default/images/layout/square_blue.png) no-repeat left center;
	}

	#s-item_26 a {
		background: url(/fileadmin/default/images/layout/square_yellow.png) no-repeat left center;
	}

	#s-item_27 a {
		background: url(/fileadmin/default/images/layout/square_black.png) no-repeat left center;
	}

	#s-item_28 a {
		background: url(/fileadmin/default/images/layout/square_red.png) no-repeat left center;
	}

	/* Subnav Schleifen/Polieren */
	#s-item_29 a {
		background: url(/fileadmin/default/images/layout/square_orange-1.png) no-repeat left center;
	}

	#s-item_30 a {
		background: url(/fileadmin/default/images/layout/square_orange-2.png) no-repeat left center;
	}

	#s-item_31 a {
		background: url(/fileadmin/default/images/layout/square_orange-3.png) no-repeat left center;
	}

	#s-item_32 a {
		background: url(/fileadmin/default/images/layout/square_orange-4.png) no-repeat left center;
	}

	/* Subnav Bohren */
	#s-item_33 a {
		background: url(/fileadmin/default/images/layout/square_green-1.png) no-repeat left center;
	}

	#s-item_34 a {
		background: url(/fileadmin/default/images/layout/square_green-2.png) no-repeat left center;
	}

	#s-item_35 a {
		background: url(/fileadmin/default/images/layout/square_green-3.png) no-repeat left center;
	}

	#s-item_58 a {
		background: url(/fileadmin/default/images/layout/square_green-4.png) no-repeat left center;
	}

	/* Subnav Sonderteile */
	#s-item_36 a {
		background: url(/fileadmin/default/images/layout/square_brown.png) no-repeat left center;
	}


	footer {
		background: #2b2885;
		background: -moz-linear-gradient(left, #7ab1e0, #2b2885);
		background: -webkit-gradient(linear, left top, right top, from(#7ab1e0), to(#2b2885));
		filter:     progid:DXImageTransform.Microsoft.gradient(GradientType=1, startColorstr=#7ab1e0, endColorstr=#2b2885);
		-ms-filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1, startColorstr=#7ab1e0, endColorstr=#2b2885);
		height:     40px;
		margin-top: 40px;
	}

	footer .container {
		max-width: 1200px;
		margin:    auto;
		overflow:  auto;
	}

	#metanav {
		float:       right;
		font-size:   0.87em;
		font-weight: bold;
		margin-top:  10px;
	}

	#metanav li {
		float:       left;
		margin-left: 15px;
	}

	#metanav a {
		color: #fff;
	}

	#metanav a:hover {
		color: #7ab1e0;
	}

	.pagebrowser {
	}

	.pageback {
		float:        left;
		margin-right: 20px;
	}

	.pageforward {
		float: right;
	}

	/* ******************** Extensions ******************** */
	/* Slider */
	.tx-t3sjslidernews-pi1 {
		position: relative;
	}

	.lof-slider_4 .lof-css3 {
		box-shadow:         none;
		-moz-box-shadow:    none;
		-webkit-box-shadow: none;
	}

	.lof-description {
		display: none;
	}

	.lof-navigator-wapper {
		display: none;
	}

	.flex-control-nav {
		width:    auto !important;
		position: absolute;
		right:    10px;
		bottom:   6px;
		padding:  0;
	}

	.flex-control-nav li {
		margin: 0 6px 0 0 !important;
	}

	.flex-control-nav li a {
		background: url(/fileadmin/default/images/layout/sliderdot_inactive.png) no-repeat;
	}

	.flex-control-nav li a:hover {
		background: url(/fileadmin/default/images/layout/sliderdot_inactive.png) no-repeat;
	}

	.flex-control-nav li a.flex-active {
		background: url(/fileadmin/default/images/layout/sliderdot_active.png) no-repeat;
	}

	.flex-control-nav li a.flex-active:hover {
		cursor:     pointer;
		background: url(/fileadmin/default/images/layout/sliderdot_active.png) no-repeat;
	}

	/* Suchergebnisse */
	.tx-indexedsearch-searchbox td {
		padding-right: 8px;
	}

	.tx-indexedsearch-searchbox input[type='text'] {
		padding: 3px 6px;
	}

	.tx-indexedsearch-searchbox input[type='submit'] {
		display:     inline-block;
		font-size:   0.87em;
		color:       #fff;
		font-weight: bold;
		padding:     6px 15px;
		margin-top:  10px;
		border:      0;
		background:  #2b2885;
		background:  -moz-linear-gradient(left, #7ab1e0, #2b2885);
		background:  -webkit-gradient(linear, left top, right top, from(#7ab1e0), to(#2b2885));
		filter:      progid:DXImageTransform.Microsoft.gradient(GradientType=1, startColorstr=#7ab1e0, endColorstr=#2b2885);
		-ms-filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=1, startColorstr=#7ab1e0, endColorstr=#2b2885);
	}

	.tx-indexedsearch-res .tx-indexedsearch-res {
		margin-bottom: 15px;
	}

	.tx-indexedsearch-title {
		font-weight: bold;
	}

	.tx-indexedsearch-percent {
		text-align: right;
		font-size:  0.87em;
	}

	.tx-indexedsearch .tx-indexedsearch-res TD.tx-indexedsearch-descr {
		font-style:     normal;
		padding-bottom: 8px;
	}

	.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr .tx-indexedsearch-redMarkup {
		color: #c01717;
	}

	.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-info {
		background-color: #E5E5E5;
		font-size:        0.87em;
		padding:          4px 6px;
	}


}


/* Responsive Webdesign */
@media screen and (max-width: 1250px) {

	body > header .top {
		padding: 0 20px;
	}

	#logo {
		left: 20px;
	}

	#headerimg {
		height: auto;
	}

	#headerimg .slideshow {
		width: 100%;
	}

	#headerimg .flexslider {
		margin: 0;
	}

	#headerimg .slideshow .csc-textpic-imagewrap {
		margin-left: 0 !important;
	}

	#headerimg img {
		width:     auto;
		height:    auto;
		max-width: 100%;
	}

	#headerimg div.csc-textpic .csc-textpic-imagewrap figure,
	#headerimg div.csc-textpic figure.csc-textpic-imagewrap {
		display: block;
	}

	#headerimg div.csc-textpic-intext-right .csc-textpic-imagewrap {
		float: none;
	}

	#main {
		width:           100%;
		padding:         15px 20px 0 20px;
		-moz-box-sizing: border-box;
		box-sizing:      border-box;
	}

	#leftCol {
		width: 67.7%;
	}

	#rightCol {
		width: 28.6%;
	}

	.column-2cols .col {
		width: 47%;
	}

	.column-2cols .col1 {
		margin-right: 6%;
	}

	.products .col {
		width:        30%;
		margin-right: 5%;
	}

	.products .col3 {
		margin-right: 0;
	}

	footer {
		padding: 0 20px;
	}

}

@media screen and (max-width: 1070px) {

	#metaleiste {
		position:    static;
		overflow:    auto;
		padding-top: 8px;
	}

	#commonNav li:first-child {
		margin-left: 0;
	}

	#search {
		position: absolute;
		right:    30px;
	}

	#lang {
		position: absolute;
		right:    0;
	}

	body > header > .container {
		height: auto;
	}

	#logo {
		position:   static;
		text-align: center;
		margin:     12px 0;
	}

	#mainnav {
		position: relative;
		overflow: visible;
	}

	#mainnav .ebene1 {
		overflow:   visible;
		text-align: center;
	}

	#mainnav .ebene1 > li {
		display: inline-block;
		float:   none;
	}

	#mainnav .ebene2 .menuimg {
		width:        14.5%;
		margin-right: 2.5%;
	}

	#mainnav .ebene2 .menutext {
		text-align: left;
		width:      83%;
	}

	#headerimg {
		padding-top: 234px;
	}

	#leftCol, #rightCol {
		width: 100%;
		float: none;
	}

	#rightCol {
		margin-top:  40px;
		padding-top: 40px;
		border-top:  1px solid #E5E5E5;
	}

}

@media screen and (max-width: 850px) {

	#leftCol table {
		overflow:  visible;
		min-width: 780px;
	}

	#leftCol table.mailform-table-outer {
		overflow:  auto;
		min-width: 0;
	}

	#leftCol .tx-indexedsearch table {
		overflow:  auto;
		min-width: 0;
	}

	#leftCol .csc-default {
		overflow: overlay;
	}

}

@media screen and (max-width: 750px) {

	body > header {
		position: static;
	}

	body > header .top, body > header .top .container {
		height: auto;
	}

	#commonNav {
		float:      none;
		width:      100%;
		text-align: center;
	}

	#commonNav li {
		display: inline-block;
		float:   none;
	}

	#search {
		margin-left: 0;
		position:    static;
		float:       none;
		width:       225px;
		margin:      15px auto;
	}

	#lang {
		left:        50%;
		bottom:      11px;
		margin-left: 120px;
	}

	#logo {
		margin: 12px;
	}

	#logo img {
		display: inline-block;
	}

	#mainnav .mainnav-title {
		display:        block;
		background:     #fff;
		color:          #001245;
		text-transform: uppercase;
		font-weight:    bold;
		padding:        10px 0;
		margin-bottom:  2px;
		text-align:     center;
		cursor:         pointer;
		position:       relative;
	}

	#mainnav .mainnav-title:after {
		content:     '';
		background:  url('/fileadmin/default/images/layout/arrow_down-blue.png') no-repeat;
		width:       13px;
		height:      8px;
		position:    absolute;
		left:        50%;
		top:         17px;
		margin-left: 33px;
	}

	#mainnav .mainnav-title.active:after {
		background-image: url('/fileadmin/default/images/layout/arrow_up-blue.png');
	}

	#mainnav .ebene1 {
		display: none;
	}

	#mainnav .ebene1 > li {
		display: block;
		width:   100%;
		padding: 10px 0;
	}

	#mainnav .ebene1 > li:hover,
	#mainnav .ebene1 > li.active,
	#mainnav .ebene1 > li.cur,
	#mainnav .ebene1 > li.act {
		background: none;
	}

	#mainnav .ebene1 > li:hover > span:after,
	#mainnav .ebene1 > li.cur > span:after,
	#mainnav .ebene1 > li.act > span:after {
		content: none;
	}

	#mainnav .ebene1 > li > span {
		display:             inline-block;
		padding:             0 25px 10px;
		background-position: right 8px;
	}

	#mainnav .ebene1 > li.active > span {
		background-image: url('/fileadmin/default/images/layout/arrow_up-blue.png');
	}

	#mainnav .ebene2 {
		position:   static;
		height:     auto;
		background: #fff;
	}

	#headerimg {
		padding-top: 2px;
	}

	img {
		width:     auto;
		height:    auto;
		max-width: 100%;
	}

	footer {
		height: auto;
	}

	#metanav {
		margin:     10px 0;
		float:      none;
		text-align: center;
	}

	#metanav li {
		float:   none;
		display: inline-block;
	}

}

@media screen and (max-width: 650px) {

	div.csc-textpic-intext-right .csc-textpic-imagewrap,
	div.csc-textpic-intext-left .csc-textpic-imagewrap,
	div.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap,
	div.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap {
		float:  none;
		margin: 0;
	}

	div.csc-textpic-left .csc-textpic-imagewrap,
	div.csc-textpic-right .csc-textpic-imagewrap {
		float: none;
	}

	div.csc-textpic .csc-textpic-imagewrap figure,
	div.csc-textpic figure.csc-textpic-imagewrap {
		display: block;
	}

}

@media screen and (max-width: 600px) {

	#mainnav .ebene2 .menutext {
		padding-top: 0;
	}

	.products .col {
		width:  100%;
		margin: 0 0 15px 0;
	}

}

@media screen and (max-width: 530px) {

	.column-2cols .col {
		width:        100%;
		margin-right: 0;
	}

	.column-2cols .col1 {
		margin-bottom: 20px;
	}

}

@media screen and (max-width: 400px) {

	body > header .top,
	footer {
		padding: 0 10px;
	}

}

.slick-dots {
	list-style: none;
	position:   absolute;
	right:      5px;
	bottom:     -15px;
}

.slick-dots li {
	display: inline-block;
	padding: 5px;

}

.slick-dots li button {
	border:           none;
	background-color: #001245;
	border-radius:    10px;
	color:            transparent;
	width:            12px;
	height:           12px;
	outline:          none !important;
}

.slick-dots li.slick-active button {
	background-color: #408dc5;
}

.form-group {
	padding: 5px 0;
}

.form-group label {
	width: 25%;
	display: inline-block;
	vertical-align: top;
}

.form-group .required {
	color: red;
}

.form-group .input {
	display: inline-block;
}


.form-group input {
	width: 200px;
}
.form-group textarea {
	min-width: 220px;
	min-height: 100px;
}

.actions button[type="submit"] {
	font-size: 0.87em;
	color: #ffffff;
	border: 0;
	font-weight: bold;
	padding: 10px 15px;
	cursor: pointer;
	background: #2b2885;
	background: -moz-linear-gradient(left, #7ab1e0, #2b2885);
	background: -webkit-gradient(linear, left top, right top, from(#7ab1e0), to(#2b2885));
}

.tx-indexedsearch-browsebox {
	list-style: none;

}

.tx-indexedsearch-browsebox li {
	display: inline-block;
	padding: 0 5px;
}

.tx-indexedsearch-info {
	display: none;
}